# Uses of Class
net.shibboleth.idp.cas.config.ProxyConfiguration

Packages that use ProxyConfiguration
Package
Description
net.shibboleth.idp.cas.flow.impl
CAS protocol flow implementations.

## Uses of ProxyConfiguration in net.shibboleth.idp.cas.flow.impl

Fields in net.shibboleth.idp.cas.flow.impl declared as ProxyConfiguration
Modifier and Type
Field
Description
`private ProxyConfiguration`
GrantProxyTicketAction.`proxyConfig`
Profile config.
Fields in net.shibboleth.idp.cas.flow.impl with type parameters of type ProxyConfiguration
Modifier and Type
Field
Description
`private final ConfigLookupFunction<ProxyConfiguration>`
GrantProxyTicketAction.`configLookupFunction`
Profile configuration lookup function.